function Xp=system_without_TMD(t,x,zeta1,v,v0,mus,mud)

% original system

% Xp=zeros(2,1);
% vrel=v-x(2);
% Fs=mus;
% Fstar=2*zeta1*x(2)+x(1);
% mu=(mud+(mus-mud)*exp(-abs(vrel)/v0))*sign(vrel);
% 
% eta = 1e-5;     % stick is detected if abs(vrel) < eta 
% 
% if  abs(vrel) > eta  
% 
%     % Slip Equation
%     Xp(1)=x(2);
%     Xp(2)=-x(1)-2*zeta1*x(2)+mu;
%        
% elseif abs(Fstar) > Fs
%     
%     % Transition Stick to Slip
%     Xp(1)=x(2);
%     Xp(2)=-x(1)-2*zeta1*x(2)+mus;
%     
% else
%     
%     % Stick Equation
%     Xp(1)=v;
%     Xp(2)=10*vrel;
%            
% end

% around equilibrium

Xp=zeros(2,1);
vrel=v-x(2);
Fs=mus;
mu=(mud+(mus-mud)*exp(-abs(vrel)/v0))*sign(vrel);
mu0=(mud+(mus-mud)*exp(-abs(v)/v0))*sign(v);
Fstar=2*zeta1*x(2)+x(1)+mu0;

eta = 1e-8;     % stick is detected if abs(vrel) < eta 

if  abs(vrel) > eta  

    % Slip Equation
    Xp(1)=x(2);
    Xp(2)=-x(1)-2*zeta1*x(2)+mu-mu0;
       
elseif abs(Fstar) > Fs
    
    % Transition Stick to Slip
    Xp(1)=x(2);
    Xp(2)=-x(1)-2*zeta1*x(2)+mus-mu0;
    
else
    
    % Stick Equation
    Xp(1)=v;
    Xp(2)=10*vrel;
           
end
